.megamenu_wrapper,
.megamenu_wrapper_full {
	margin:0 auto;
	display:block;
	position: relative;
	z-index:999;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:21px;
}
.megamenu_wrapper {
	width: 1000px;
	margin: 0px;
}
.megamenu_wrapper_full {
	width: 100%;
}
	.megamenu_container {
		width:100%;
		margin:0 auto;
		height:35px;
	}
	.megamenu_wrapper .megamenu_container {
		width:100%;
	}
	.megamenu_wrapper_full .megamenu_container {
		width: 96%;
		padding: 0 2% 0 2%;
	}
	.megamenu_container .megamenu {
		list-style:none;
		width:1000px;
		margin:0 auto;
		padding: 0;
	}
.megamenu > li {
	float:left;
	position:relative;
	margin-right:0px;
	border:none;
}
.megamenu li.menuitem_fullwidth {
	position: static !important;
}
.megamenu > li > a {
	outline:0;
	padding: 7px 12px 7px 12px;
	text-decoration:none;
	color:#eee;
	display:block;
}
.megamenu > li .menuitem_drop {
	padding-right:12px;
}
.megamenu > li .current {
	text-decoration:none;
	background:#fff;
	color: #161616;
}
.megamenu > li.menuitem_nodrop > a {
	padding-bottom:7px;
}
.megamenu > li.menuitem_right {
	float:right;
	right:0;
	margin-right:0;
}
.megamenu .dropdown_1column, 
.megamenu .dropdown_2columns, 
.megamenu .dropdown_3columns, 
.megamenu .dropdown_4columns,
.megamenu .dropdown_5columns,
.megamenu .dropdown_fullwidth {
	margin:0;
	display:none;
	position:absolute;
	top:35px;
	left:-1px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}
.megamenu .dropdown_1column {width: 135px;padding:15px 14px 15px 15px;}
.megamenu .dropdown_2columns {width: 290px;padding:15px 11px 15px 15px;}
.megamenu .dropdown_3columns {width: 445px;padding:15px 8px 15px 15px;}
.megamenu .dropdown_4columns {width: 600px;padding:15px 5px 15px 15px;}
.megamenu .dropdown_5columns {width: 755px;padding:15px 2px 15px 15px;}
.megamenu .dropdown_fullwidth {
	width: 945px;
	padding:15px 0 15px 15px;
	top:35px;
	left:10px;
    -webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
    border-radius:0 0 5px 5px;
}
.megamenu_wrapper_full .megamenu .dropdown_fullwidth {
	left:50%;
	margin-left:-481px;
}
.megamenu_wrapper .dropdown_right,
.megamenu_wrapper_full .dropdown_right {
	left:auto;
	right:-1px;
}
.megamenu_wrapper .megamenu li.menuitem_right .dropdown_fullwidth {
	left:auto;
	right:8px;
}
.megamenu_wrapper_full .megamenu li.menuitem_right > .dropdown_fullwidth {
	top:35px;
}

/* Showing Drop Down on Mouse Hover */

.megamenu li:hover > div {
	display: block;
}
.megamenu .col_one_sixth,
.megamenu .col_one_fifth,
.megamenu .col_one_quarter,
.megamenu .col_one_third,
.megamenu .col_two_fifths,
.megamenu .col_half,
.megamenu .col_three_fifths,
.megamenu .col_two_thirds,
.megamenu .col_three_quarters,
.megamenu .col_four_fifths,
.megamenu .col_five_sixths,
.megamenu .col_full {
	float: left;
	margin-left: 1%;
}
.megamenu .col_one_sixth {width:15.46667%;}
.megamenu .col_one_fifth {width:18%;}
.megamenu .col_one_quarter {width:23%;}
.megamenu .col_one_third {width:31.33333%;}
.megamenu .col_two_fifths {width:38%;}
.megamenu .col_half {width:48%;}
.megamenu .col_three_fifths {width:58%;}
.megamenu .col_two_thirds {width:64.66667%;}
.megamenu .col_three_quarters {width:73%;}
.megamenu .col_four_fifths {width:78%;}
.megamenu .col_five_sixths {width:81.33333%;}
.megamenu .col_full {width:98%;}

.megamenu .firstcolumn {
	margin-left: 0;
	clear: left;
}
.newsmenu {
	font: bold 11px "Trebuchet MS";
	text-align:left;
}
.megamenu p,
.megamenu ul,
.megamenu li,
.megamenu h2,
.megamenu h3 {
	font: bold 13px "Trebuchet MS";
	line-height:21px;
	text-align:left;
}
.megamenu p {
	margin:0;
	margin-bottom:18px;
}
.megamenu h2, 
.megamenu h3 {
	margin-top:5px;
}
.megamenu h2 {
	font-weight:400;
	font-size: 1.5em;
	margin-bottom:8px;
	padding-bottom:3px;
	text-decoration: none;
	color: #0087D3;
	font-family: "Calibri";
	font-weight: normal;
}
.megamenu li a {
	text-decoration:none;
}
.megamenu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
.megamenu li ul li {
	font-size:15px;
	line-height:22px;
	position:relative;
	text-shadow: 1px 1px 1px #000000;
	padding:0;
	margin:0;
	float:left;
	text-align:left;
	width:100%;
}
.megamenu li ul li a {
	padding:0;
}
.megamenu li .greybox li {
	margin:0 0 4px 8px;
	padding:0 0 0 0;
	width:94%;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
    border-radius: 5px;
}
.megamenu li .greybox li a {
	margin:0 0 4px 0;
	padding:4px 6% 4px 6%;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
    border-radius: 5px;
}
.megamenu_light_theme .megamenu_container > ul > li:hover,
.megamenu_light_theme .megamenu_container .megamenu > li.active,
.megamenu_light_theme .megamenu_container > ul > li.menuitem_nodrop:hover {
	background-color:#fff;
}
.megamenu_light_theme .megamenu_container > ul > li:hover > a {
	color:#161616;
}
.megamenu_light_theme .megamenu > li > div,
.megamenu_light_theme ul .levels li ul {
	background:#eeeeee;
	border:1px solid #8200c3;
	border-top: none;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
	background: -webkit-linear-gradient(top, #fff, #fff);
	background: -moz-linear-gradient(top, #fff, #fff);
	background: -o-linear-gradient(top, #fff, #fff);
	background: -ms-linear-gradient(top, #fff, #fff);
	background: linear-gradient(top, #fff, #fff);
}
.megamenu_wrapper_vertical .megamenu_light_theme .megamenu > li > div,
.megamenu_light_theme ul .levels li ul {
	border:1px solid #444444;
}
.megamenu_light_theme ul p,
.megamenu_light_theme ul h2, 
.megamenu_light_theme ul h3,
.megamenu_light_theme ul li ul li {
	text-shadow: 1px 1px 1px #FFFFFF;
}
.megamenu_light_theme ul h2, 
.megamenu_light_theme ul h3 {
	border-bottom:1px solid #888888;
}
.megamenu_light_theme ul li .greybox li a{
display: block;
	background:#fff;
	border:1px solid #bbbbbb;
}
.megamenu_light_theme ul li .greybox li:hover a {
display: block;
	background:#f8fff5;
	border:1px solid #aaaaaa;
}
.megamenu_blue {
	background: #8200c3;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#a628e5), to(#8200c3));
	background: -webkit-linear-gradient(top, #a628e5, #8200c3);
	background: -moz-linear-gradient(top, #a628e5, #8200c3);
	background: -o-linear-gradient(top, #a628e5, #8200c3);
	background: -ms-linear-gradient(top, #a628e5, #8200c3);
	background: linear-gradient(top, #a628e5, #8200c3);
	border: 0px solid #b30055;
	border-top: 0px solid #ff1a87;
}
.megamenu_light_theme .megamenu_blue li div a {color:#0087D3;}
.megamenu_light_theme .megamenu_blue li div a:hover {color:#029feb;}
.megamenu_light_theme .megamenu_blue li ul li a:hover {color:#029feb;}
.megamenu_wrapper_full .megamenu_container {
	border-left:none;
	border-right:none;
}
.menucol {
font-family: Arial, Helvetica, sans-serif;
display:inline-block;
vertical-align:top;
width: 92px;
font-size: 9px;
line-height: 12px;
}
.menucolg {
font-family: Arial, Helvetica, sans-serif;
display:inline-block;
vertical-align:top;
width: 92px;
font-size: 9px;
line-height: 12px;
padding-left: 2%;
}